/* NEW FONTS
    ===================================
*/

/* DGX WEBSITE */
@font-face {
    font-family:verbcondregular;
    src:url(/includes/fonts/verbcondregular-webfont.eot);src:url(/includes/fonts/verbcondregular-webfont.eot?#iefix) format('embedded-opentype'),url(/includes/fonts/verbcondregular-webfont.woff) format('woff'),url(/includes/fonts/verbcondregular-webfont.ttf) format('truetype');
    font-weight:400;
    font-style:normal
}
/* SELECTABLE FOR SURVEYS */
@font-face {
  font-family: 'Merriweather';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Merriweather-regular/Merriweather-regular.eot');
  src: url('/includes/fonts/Merriweather-regular/Merriweather-regular.eot?#iefix') format('embedded-opentype'),
       local('Merriweather'),
       local('Merriweather-regular'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.woff2') format('woff2'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.woff') format('woff'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.ttf') format('truetype'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Old Standard TT';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.eot');
  src: url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.eot?#iefix') format('embedded-opentype'),
       local('Old Standard TT Regular'),
       local('Old-Standard-TT-regular'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.woff2') format('woff2'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.woff') format('woff'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.ttf') format('truetype'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.svg#OldStandardTT') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Raleway-regular/Raleway-regular.eot');
  src: url('/includes/fonts/Raleway-regular/Raleway-regular.eot?#iefix') format('embedded-opentype'),
       local('Raleway'),
       local('Raleway-regular'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.woff2') format('woff2'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.woff') format('woff'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.ttf') format('truetype'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Roboto-regular/Roboto-regular.eot');
  src: url('/includes/fonts/Roboto-regular/Roboto-regular.eot?#iefix') format('embedded-opentype'),
       local('Roboto'),
       local('Roboto-regular'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.woff2') format('woff2'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.woff') format('woff'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.ttf') format('truetype'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Source Serif Pro';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.eot');
  src: url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.eot?#iefix') format('embedded-opentype'),
       local('Source Serif Pro'),
       local('Source-Serif-Pro-regular'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.woff2') format('woff2'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.woff') format('woff'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.ttf') format('truetype'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.svg#SourceSerifPro') format('svg');
}

/* STANDARD STYLES ACROSS ALL SURVEYS */
.accesslabel {position: absolute;left: -1999px;width: 90px;display:none;}
.bq{margin-left:12px;margin-right:12px;}
.buttondivcenter{vertical-align:middle;text-align:center;width:40%;}
.buttondivleft{vertical-align:middle;text-align:left;width:30%;padding:6px;}
.buttondivright{vertical-align:middle;text-align:right;width:30%;padding:6px;margin:4px;}
.mobShow{display:none;}
#buttondivtable{width:100%;padding-top:6px !important;margin:6px 0px 6px 0px !important;border-top-width:1px;border-top-style:solid;}
#buttons{width:98%;margin:9px;}
.h1{border-style:none;height:0.05em;color:#c0c0c0;background-color:#c0c0c0}
.h2{border-style:none;height:0.2em;color:#c0c0c0;background-color:#c0c0c0}
.iebutton{padding-left:0.1em;padding-right:0.1em;width: auto;overflow: visible;}
.liveryborder,.ui-datepicker-year,.ui-datepicker-month{border:1px solid #808080;}
.matrixBottom{border-top:1px #e0dede solid;;width:99%;clear:both;margin-top:4px;padding-top:4px;}
.matrixCenter{text-align:center;padding-left:2px;padding-right:2px;}
.matrixItem{float:left;vertical-align:middle;background-color:transparent;}
.matrixItemHeader{float:left;text-align:center;padding-left:2px;padding-right:2px;}
.matrixItemSlider{float:left;vertical-align:middle;padding-bottom:4px;margin:0px;}
.matrixItemSliderNA{float:right;vertical-align:middle;padding-bottom:4px;margin:0px;}
.fl{float:left;vertical-align:top;}
.flc{float:left;vertical-align:top;text-align:center;}
.frc{float:right;vertical-align:top;text-align:center;}
.flr{float:left;text-align:right;vertical-align:top;}
.frl{float:right;vertical-align:top;}
.frr{float:right;text-align:right;vertical-align:top;}
.cb{clear:both;}
.surveypage{position:relative;}
.imageZoomIcon{z-index: 1000; bottom: 0px; right: 0px; position:absolute;width:24px !important;height:24px !important;border:none;}
.imageZoomIconUI{
	z-index: 1000; 
	bottom: 0px; 
	right: 0px; 
	position:absolute;
	background-color:white;color:#2D5373;
	height:16px !important;
	border: 1px solid #2D5373;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding: 4px
}
.underline{
	text-decoration:underline;
}
.strikethru{
	text-decoration:line-through;
}

.magnifierIcon{border:none;width:16px !important;height:16px !important;}
.hangingIndent{padding-left: 21px; text-indent: -21px;line-height:2;}
 /* 24 January 2012 08:26:14 [CL63] ADDED PAGE BREAK INSIDE AVOID*/
.matrixRow{page-break-inside:avoid;border-top:1px #e0dede solid;width:99%;clear:both;display:block;margin-top:4px;padding-top:4px;line-height:1.2;}
.matrixRowHeader{page-break-inside:avoid;vertical-align:bottom;border-top:0.05em #c0c0c0 solid;width:99%;clear:both;margin-top:4px;padding-top:4px;}
.matrixRowHeaderXXX{width:95%;}
.matrixHeaderFloat{
/*	-webkit-box-shadow: 0 8px 16px -6px #c0c0c0;
	-moz-box-shadow: 0 8px 16px -6px #c0c0c0;
  box-shadow: 0 8px 16px -6px #c0c0c0;
  position : fixed;
 */
  border-bottom: 1px solid #C0C0C0;
  margin-top:12px;
}
.floater{
	position:fixed;
	top:0;
	/*
	border-width:1px 0px 1px 0px;
	border-style:solid;
	border-color:#C0C0C0;
  */
  margin-top:0px;
  display:none;
}
.mixleft{text-align:right;padding-right:6px;}
.mixright{text-align:left;padding-left:6px;}

.navigation {
	padding:4px 6px 4px 6px;
	color:#666666 !important;
	z-index:1;
	background-color:#ffffff;
	border:1px solid #666666 !important;
/*
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
*/
}
.mobShow {
	padding:0px;
	margin:4px 6px 4px 6px;
}

.navigation:hover,.navigation:focus,.navigation:active{
/*	
	border-color:#888888 !important;
	background-color:#888888 !important;
	filter: invert(100%);
	-webkit-filter: invert(100%);
	border-color:none;
	padding:0px;
*/
}

.navigation:focus{
	border-color:green !important;
}


#padder{margin:18px;}
.r1{border-bottom:1px solid #c0c0c0;padding:4px;}
.r2{padding:4px;}
.snp{background-image: url(/images/sipwatermark.gif); background-repeat: repeat;}
.piloting{background-image: url(/images/pilotingwatermark.png); background-repeat: repeat;}
.surveyclosed{background-image: url(/images/surveyclosed.gif); background-repeat: repeat;}
.surveyarchived{background-image: url(/images/surveyarchived.gif); background-repeat: repeat;}
.snrdiv{margin-top:8px;margin-bottom:8px;border-style:none;width:auto;}
.snrtext{padding:4px;font-size:80%;}
.submitButton{font-weight:bold;}
a:hover ,a:focus{text-decoration:underline;cursor:pointer;}

body{background:#f8f8f8;padding:6px;margin:6px;text-align:center;height:100%;position:relative;}
html{height:100%;}
form{
	position:relative;
	padding:0px;
	margin:4px;
	text-align:left;
}

.formshadow{
	margin:0px auto;
	border-width:1px; 
    /*1px 4px 4px 1px;*/
	border-style:solid;
	border-color:#dddddd;
    /* C0C0C0 */

	/*	ROUNDED CORNERS - was 7px */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	z-index:1;
	/* END */

	/* DROP SHADOW 
	-moz-box-shadow: 3px 3px 4px #c0c0c0;
	-webkit-box-shadow: 3px 3px 4px #c0c0c0;
	box-shadow: 3px 3px 4px #c0c0c0; */
	/* END */
	/* behavior: url(/survey_templates/PIE.htc); */
}

/* FIX FOR PHANTOM BOTTOM SHADOW IN IE WHEN PAGES ARE DIFFERENT HEIGHTS */
.formshadow:after { content: ""; }

.formshadowprint{
	margin:0px auto;
	border-width:1px 4px 4px 1px;
	border-style:solid;
	border-color:#C0C0C0;
	text-align:left;
}

.validationMarkerLarge{
    font-size:80%;
}
.validationMarkerSmall{
    font-size:65%;
}

.bold{
	font-weight:bold !important;
}
.pccstrike{
	background-image: url(/solutions/pcc/images/excluded.gif); 
	background-repeat: repeat;
	/*background-color:#c0c0c0;*/
}
.hide{
	display:none;
}
img,div,table,formx,span{
	/* 04 September 2013 15:08:35 MADE IMPORTANT */
	max-width:100% !important;
	/*height:auto !important; */
}
.bq img,.options img{
	/* ONLY SET WHEN IN QUESTION. OTHERWISE UPSETS PROGRESS BAR */
	/* ADDED BQ AS OPTIONS ONLY APPLY TO CAPTION NOW */
	height:auto !important;
}

/* DATE PICKER */
.ui-datepicker-calendar,.ui-datepicker-week-end{
	font-size: 100% !important;
	font-style: normal;
	line-height: normal;
	font-weight: bold !important;
	text-decoration: none;
}
.clearDate{
	font-size: 75%;
	font-weight: bold;
	color: red;
	text-decoration: none;
	margin-top:8px;
	margin-left:8px;	
}
.clearDate:hover{
	cursor:pointer;
	color:green;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	border:none;
}

.dialogButtonsCancel,.dialogButtonsOK{
	font-size:80% !important;
}


/* AUTOCOMPLETE */
.ui-menu .ui-menu-item a,ul.ui-autocomplete{
	text-align:left !important;
	color:black !important;
}

ul.ui-autocomplete li.ui-menu-item.ui-state-focus{
	background-image:none !important;
	background-color:yellow;
	border:none !important;
	font-weight:bold !important;
}

/* SMILEYS */
.smiley{
	opacity: 0.5;
	border-bottom:2px solid transparent;
}

.smiley:hover{
	opacity: 1;
}

.smiley.selected{
	opacity: 1;
	margin-top:-6px;
}

.smileyGroup, starGroup{
  height:100%;
  width:100%;
}

.smileyGroup div{
	height: 100%;
	width:16%;
	margin:0 auto;
	padding:4px;
}

.smileyGroup img{
    max-width: 100% !important;
    max-height: 100%;
    display: block;
    padding:2px;
}

.star{
	font-size:2em;
	padding:4px;
}
.starMatrix{
	font-size:2.5em;
}

/* ICONS */
.infoIcon:hover{
	cursor:pointer;
}
/* OPTIMISATIONS */

/* ADD TO horizontalarray */
.floatDiv{
	float:left;padding-bottom:0px;margin-bottom:0px;padding-left:2px;
}
.tableZero{
	padding:0px;margin:0px;
}

/* MOBILE MATRIX WHEN NOT IN MOBILE VIEW */
/* =================================== */
.matrixColumnLabel{
	display:none;
}

.matrixRowHeader{
	display:block;
}

/* 10 July 2013 06:40:18 RESTRICT THESE TO ELEMENTS WITHIN PADDER DIV WHICH APPEARS IN SURVEY BUT NOT NAVIGATOR */
@media screen and (max-width: 700px) {
	.mobHide{display:none;}
	.mobShow{display:block;}

	#padder .matrixColumnLabel{
		display:inline !important;
		width:100% !important;
	}
	#padder .matrixRow{
		width:100% !important;
	}
	#padder .matrixRowHeader{
		display:none !important;
	}
	#padder .matrixItem,.matrixItemSlider{
		width:90% !important;
		float:none !important;
		text-align:left !important;
	}
	#padder .matrixItem.starItem{
		width: auto !important;
		float: left !important;
		text-align: center !important;	
	}
	#padder .matrixItem.starItem .matrixColumnLabel{
		display:none !important;
	}
/*
	html[dir="rtl"] #padder .matrixItem,.matrixItemSlider{
		width:90% !important;
		float:none !important;
		text-align:right !important;
		color:red !important;
	}
*/
	#padder .matrixRowLabel{
		font-weight:bold;
		padding-left:0px;
	}
	#padder .matrixItemSliderNA{
		float:right !important;
	}
	#padder .mixright{
		width:90% !important;
		clear:both;
		text-align:right !important;
	}
	#padder .mixleft{
		width:90% !important;
		text-align:left !important;
	}
	#padder .sliderprompt{
		text-align:center !important;
	}
	#padder .dbx-group{
		width:100% !important;
	}
	#padder .horizontalarray{
/* WORKS BADLY
		float:none !important;
		width:90% !important;
*/	
	}
	#padder audio{
		width:90% !important;
	}
	#padder video{
		width:90% !important;
	}
	#padder select{
		width:90% !important;
	}
}

.ui-widget-header{
	background-image:none;
}



@media only all and (max-width:640px){
	.formshadow{border:none !important;border-radius:0px;border-width:0px;box-shadow:none;margin:0px;}
	body{margin:0px;padding:0px;}
	form{width:100%;margin:0px;}
	.imageZoomIconUI{
		z-index: 1000; 
		bottom: 0px; 
		right: 0px; 
		position:absolute;
		background-color:white;
		color:#2D5373;
	/*
		border:none;
		width:36px !important;
		height:36px !important;
	*/
	}

}

